pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39869: new package ( x11/libunique)

The following reply was made to PR pkg/39869; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/39869: new package ( x11/libunique)
Date: Sat, 15 Nov 2008 20:33:57 +0900

 On Fri, 14 Nov 2008 07:00:08 +0900, Kamel Ibn Hassen Derouiche 
<> wrote:
 >   I do not have to add libX11>=1.1.5? like dependence because I thought
 > which is already incluts Gtk2+
 No matter GTK2+, but libunique really require libX11>=1.1.5 or not
 (by default, libX11>=1.1, defined in x11/libX11/

Home | Main Index | Thread Index | Old Index